<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<!-- Generated by FM Graphics Configurator, by HMan -->
		<record from="Konstantinos Karetsas" to="graphics/pictures/person/Konstantinos Karetsas 19-11-2007/portrait"/>
		<record from="Harry Howell" to="graphics/pictures/person/Harry Howell 20-4-2008/portrait"/>
		<record from="Jack Porter" to="graphics/pictures/person/Jack Porter 15-7-2008/portrait"/>
		<record from="Kaden Braithwaite" to="graphics/pictures/person/Kaden Braithwaite 25-3-2008/portrait"/>
		<record from="Jeremy Monga" to="graphics/pictures/person/Jeremy Monga 10-7-2009/portrait"/>
		<record from="Reggie Walsh" to="graphics/pictures/person/Reggie Walsh 20-10-2008/portrait"/>
		<record from="Darryl Bakola" to="graphics/pictures/person/Darryl Bakola 30-11-2007/portrait"/>
		<record from="Brad Manguelle" to="graphics/pictures/person/Brad Manguelle 27-11-2007/portrait"/>
		<record from="Lucca Kiaba Brughmans" to="graphics/pictures/person/Lucca Kiaba Brughmans 27-6-2008/portrait"/>
		<record from="Max Dowman" to="graphics/pictures/person/Max Dowman 31-12-2009/portrait"/>
		<record from="Ayyoub Bouaddi" to="graphics/pictures/person/Ayyoub Bouaddi 2-10-2007/portrait"/>
		<record from="Shim Mheuka" to="graphics/pictures/person/Shim Mheuka 20-10-2007/portrait"/>
		<record from="Amir Ibragimov" to="graphics/pictures/person/Amir Ibragimov 2-4-2008/portrait"/>
		<record from="Chido Obi" to="graphics/pictures/person/Chido Obi 29-11-2007/portrait"/>
		<record from="Andrea Natali" to="graphics/pictures/person/Andrea Natali 28-1-2008/portrait"/>
		<record from="Ayoub Ouarghi" to="graphics/pictures/person/Ayoub Ouarghi 5-2-2008/portrait"/>
		<record from="Jake Evans" to="graphics/pictures/person/Jake Evans 3-4-2008/portrait"/>
		<record from="Ben Hawighorst" to="graphics/pictures/person/Ben Hawighorst 1-3-2008/portrait"/>
		<record from="Cavan Sullivan" to="graphics/pictures/person/Cavan Sullivan 28-9-2009/portrait"/>
		<record from="Francesco Camarda" to="graphics/pictures/person/Francesco Camarda 10-3-2008/portrait"/>
		<record from="Deniz Eren Dönmezer" to="graphics/pictures/person/Deniz Eren Dönmezer 21-9-2008/portrait"/>
		<record from="David Otorbi" to="graphics/pictures/person/David Otorbi 16-10-2007/portrait"/>
		<record from="Harry Gray" to="graphics/pictures/person/Harry Gray 8-10-2008/portrait"/>
		<record from="Rory Finneran" to="graphics/pictures/person/Rory Finneran 29-2-2008/portrait"/>
		<record from="German Barbas" to="graphics/pictures/person/German Barbas 17-9-2007/portrait"/>
		<record from="Gibson Nana Adu" to="graphics/pictures/person/Gibson Nana Adu 14-2-2008/portrait"/>
		<record from="Bradley Burrowes" to="graphics/pictures/person/Bradley Burrowes 4-3-2008/portrait"/>
		<record from="Juma Bah" to="graphics/pictures/person/Juma Bah 11-4-2006/portrait"/>
		<record from="Fletcher Boyd" to="graphics/pictures/person/Fletcher Boyd 26-1-2008/portrait"/>
		<record from="Nunzio Engwanda" to="graphics/pictures/person/Nunzio Engwanda 1-12-2007/portrait"/>
		<record from="Nathan de Cat" to="graphics/pictures/person/Nathan de Cat 19-7-2008/portrait"/>
		<record from="Jorthy Mokio" to="graphics/pictures/person/Jorthy Mokio 29-2-2008/portrait"/>
		<record from="Welton Paraguá" to="graphics/pictures/person/Welton Paraguá 6-8-1997/portrait"/>
		<record from="Paul Pogba" to="graphics/pictures/person/Paul Pogba 15-3-1993/portrait"/>
		<record from="Semm Renders" to="graphics/pictures/person/Semm Renders 17-12-2007/portrait"/>
		<record from="Sean Steur" to="graphics/pictures/person/Sean Steur 11-1-2008/portrait"/>
	</list>
</record>